package org.project.location;

import org.project.entity.enemies.Enemy;

import java.util.List;

public class Location
{
    private String name;
    private List<Enemy> enemies;

    public Location(String name,List<Enemy> enemies)
    {
        this.name = name;
        this.enemies = enemies;
    }

    public String getName() {
        return name;
    }

    public List<Enemy> getEnemies() {
        return enemies;
    }
}
